<?php
/**
 * The header for byzantium
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package byzantium
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'byzantium' ); ?></a>
        
             
                    <header id="masthead" class="site-header large-9 medium-8 small-12 column" role="banner"> 
                        <div class="row header-background-image" style='background-image: url(<?php header_image(); ?>)'>
                        <?php if ( get_header_image() && ( 'blank' == get_header_textcolor())) : ?>
                            <div class="header-image">    
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
                                        <img src="<?php header_image(); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="">
                                </a>
                            </div>    
                        <?php endif; // End header image check. ?>                            
                            <div id="logo" class="large-3 medium-3 small-12 column">
                                <a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><img src='<?php echo esc_url( get_theme_mod( 'byzantium_logo' ) ); ?>'></a>
                            </div> <!-- logo -->
                            <div class="site-branding large-9 medium-9 small-12 column">
                                <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                                <p class="site-description"><?php bloginfo( 'description' ); ?></p>
                            </div><!-- .site-branding -->
                        </div> <!-- row -->
                    </header><!-- #masthead -->
                    
                <?php get_sidebar('menu'); ?>
   
	<div id="content" class="site-content large-9 medium-8 small-12">
