<?php
/**
 * Template part for displaying posts.
 *
 * @package byzantium
 */

?>

<article id="post-<?php the_ID(); ?>" class="index-article large-6 medium-6 small-12 column" <?php post_class(); ?>>
        <?php
            if ( has_post_thumbnail() ) {
                echo '<div class="index-thumb">';
                echo '<a href="' . esc_url( get_permalink() ) . '" title="' . __('Keep Reading ', 'byzantium') . get_the_title() . '">';
                the_post_thumbnail( 'byzantium-small-thumb' );
                echo '</a>';
                echo '</div>';
                } 
        ?>
	<header class="entry-header">
		<?php the_title( sprintf( '<h1 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<?php byzantium_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
			/* translators: %s: Name of current post */
			the_excerpt( sprintf(
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'byzantium' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );
		?>

		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'byzantium' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
            <?php byzantium_entry_footer(); ?>
            <div class="continue-reading">
		<?php echo '<a href="' . esc_url( get_permalink() ) . '" title="' . __('Continue Reading', 'byzantium') . get_the_title() . '">' . __( 'Continue Reading', 'byzantium' ) . '</a>'; ?>
            </div><!-- .entry-footer -->
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
